### Name: rsac.skeleton
### Title: EMPTY RSAC OBJECT
### Aliases: rsac.skeleton


### ** Examples


x <- rsac.skeleton(1)
x[[1]]$amp <- runif(1e3, min = -1)
x[[1]]$dt <- 1

plot(x)

x.t <- taper(x)
lines(x.t, col = "blue")




